* {
  box-sizing: border-box;
  position: relative;
  margin: 0;
}

:root {
  --bg: #ededed;
  --shadow: #00000026;
  --telekom: #d80174;
  --telekom-hov: #ce0c70;
  --telekom-bg: #e2007420;
  --text-b: #262626;
  --text-w: #fff;
  --text-l: hsl(197, 89%, 72%);
  --hov: #00000012;
  --pad0: 6.7px;
  --pad1: 12px;
  --pad2: 24px;
  --pad3: 48px;
  --r0: 3.99996px;
  --r1: 7.19996px;
  --r2: 12px;
  --h0: 24px;
  --h1: 42px;
}

html {
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  font-family:
    "TeleNeo Office",
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  color: var(--text-b);
}

body {
  padding: var(--pad1) var(--pad1) 0;
  align-content: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--pad2);
}

@media screen and (width > 1080px) {
  body {
    max-width: 1080px;
    align-self: center;
  }
}

h1 {
  text-align: center;
}

section {
  background-color: var(--bg);
  border-radius: var(--r2);
  box-shadow: 0px 3px 6px -3px var(--shadow);
  padding: var(--pad2);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  gap: 12px;
  width: 800px;
}

section::before {
  position: absolute;
  top: var(--pad2);
  width: 70px;
  text-align: right;
  left: -82px;
}

section:first-of-type::before {
  content: "english";
}

section:last-of-type::before {
  content: "deutsch";
}

footer {
  width: 100vw;
  background: var(--telekom);
  display: flex;
  justify-content: center;
  height: 60px;
}

img {
  margin: 0 auto;
  user-select: none;
  pointer-events: none;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
p {
  text-indent: 19px hanging;
}

p::first-letter {
  font-weight: 900;
  letter-spacing: var(--pad0);
}

@media screen and (width > 1499px) {
  section:first-of-type::after {
    content: "";
    height: 368px;
    width: 368px;
    position: absolute;
    top: 0;
    right: -390px;
    background: url("side_en.png");
    box-shadow: 0px 3px 6px -3px var(--shadow);
    border-radius: var(--r2);
  }
  section:last-of-type::after {
    content: "";
    height: 368px;
    width: 368px;
    position: absolute;
    top: 0;
    right: -390px;
    background: url("side_de.png");
    box-shadow: 0px 3px 6px -3px var(--shadow);
    border-radius: var(--r2);
  }
}

span.instruction{
  font-style: italic;
  font-weight: bolder;
  color: var(--telekom);
}

.footer-item {
  height: 20px;
  position: absolute;
  color: var(--text-w);
  top: 0;
  bottom: 0;
  margin: auto;
}

#footer-claim {
  left: var(--pad2);
}

#footer-contact {
   right: var(--pad2);
}

#footer-contact > a {
   color: var(--text-w);
}

